<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>sand2</title>
</head>
<body>
    <input type="text">
    <script src="./app.js"></script>
</body>
</html>